cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1461
Views
5
Helpful
5
Replies

Upgrading the Device Package

wof19900rem
Beginner
Beginner

Currently running Active Version 10.5.1.10000-7.  Interested in upgrading to a newer version, so I can deploy CP-8865 model phones.  From my research on Cisco's site, it would seem all I need to do is install minimum device package 10.5(2.12014).  If anyone has experience with this and confirm my hypothesis that would be great.

5 Replies 5

Justin Ferello
Contributor
Contributor
This is correct, loading the following DP will allow UCM v10.5 to host 8865 phones.
https://software.cisco.com/download/release.html?i=!y&mdfid=285963825&softwareid=282074299&release=10.5%282.15112%29&os=

Thanks,
Justin
Thank you,
Justin Ferello
Technical Support Specialist, ScanSource KBZ

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

Nope, that's wrong, he's running 10.5(1) while the DevPack is for 10.5(2)

That device needs 10.5(2) to be used, DevPacks are version specific, trying to install it will just error out due to a version mismatch.

 

What you really need to do, is upgrade to 10.5(2), if you go to the latest SU, you should not even need the DevPack.

 

https://www.cisco.com/c/en/us/products/collateral/collaboration-endpoints/unified-ip-phone-8800-series/datasheet-c78-734731.html

Cisco Unified Communications Manager

●  8.5.1 (non-secured mode only)
●  8.6.2
●  9.1.2
●  10.5.2
●  11.0 and later
HTH

java

if this helps, please rate

Jaime,

Whoops, good catch! I stopped looking when I saw 10.5, your right, those minor numbers are important sometimes. Thanks for catching that.

Justin
Thank you,
Justin Ferello
Technical Support Specialist, ScanSource KBZ

Hi Jaimie,

 

Please elaborate some here.  What do I need to download to make this happen?  And how to go about installing it?

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

You need to upgrade to 10.5(2), upgrade files are available at downloads @ cisco.com. 

HTH

java

if this helps, please rate
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: